.main-promotion .promotion-book .week-promo-text {
    background-color: #3d7300;
}
.main-promotion .promotion-book .week-promo-number {
    color: #3d7300;
}
.main-promotion .promotion-book .week-promo-text:after {
    background: #3d7300;
}
.week-promo-number span .percent {
    color: #3d7300;
}
#content .book-list-container .list .price-incart a, #content .book-list-container .list .price-time-incart a, #content .book-list-polish-publish .list .price-incart a {
    background: #3d7300;
    box-shadow: 0 2px #3d4908;
}
.button .powiadomMnieButton{
    background: #fff;
    box-shadow: 0 2px #ccc;
    color: #000;
    font-size: 12px !important;
    line-height: 20px;
    padding: 0 5px;
}
.button .powiadomMnieButton:hover{text-decoration: underline !important;}
.button .powiadomMnieButton:focus{text-decoration: underline !important;}
.tags-special .tag-special-xfory {
    background: #743F83;
}
.tags-special .tag-special-promo {
    background: #67761E;
}

#left-small-col .header a, .left-col .header a {
    color: #3d7300;
}
#left-small-col .header, .left-col .header {
    border-bottom: 2px solid #3d7300;
}
.book-details .tags .tag-new {
    background-color: #3d7300;
}
.breadcrumb p a {
    color: #3d7300;
}
.book-type-price fieldset.active {
    background-color: #417A00;
    border-left: 2px solid #3d4908;
    border-right: 2px solid #3d4908;
}
.book-list-group .group-price .title, .book-list-group .group-price .title a {
    color: #3d7300;
}
.details-box dt {
    color: #5454;
}
.details-box a {
    color: #3d7300;
}
.tags-special .tag-special-newest {
    background-color: #3d7300;
}
footer .group {
    background-color: #3d7300;
}
.search-tags a {
    background-color: #3d7300;
}
.aside-search .form-group label {
    color: #3d7300;
}
#content .price time {
    color: #3d7300;
}
.book-list-container .list .price a, .book-list-polish-publish .list .price a{
    background: #3d7300;
    box-shadow: 0 2px #3d4908;
}
.book-type-price fieldset.active .price-percent{
    color: #FFF;
}
.lowest-price{
    background-color: #417A00;
    color: #FFF;
}
.czytajFragment {
    background-color: #3d7300;
}
.book-details .tags .tag-promotion {
    background-color: #3d7300;
}
.opinion1 {
    background-color: #749B69;
}
.opinion2 {
    background-color: #668A5C;
}
.opinion3 {
    background-color: #4F6E49;
}
.opinion4 {
    background-color: #405f39;
}
.opinion5 {
    background-color: #354e2f;
}
.opinion6 {
    background-color: #2a3d25;
}
#section6 dt {
    color: #6E6E6E;
}
.book-list-group .group-price .author {
    color: #6E6E6E;
}
.filter-form .title {
    color: #3d7300;
}
#page-title form .select select {
    color: #4A4A4A;
}
#page-title p.everyday-promo-book-categories a, #page-title p.everyday-promo-book a {
    color: #2F3A03;
}
.select select {
    opacity: 1;
}
.category-text #categoryDescription a {
    color: #3d7300;
}

.button a, .button button, .more-regulamin, .text .button a, button.button {
    background-color: #3d7300;
}
.login-links span .login-link {
    background-color: #3d7300;
}

#user-menu li.disable a {
    color: #6E6E6E;
}
.tableHelionPP tbody tr:nth-child(2n) {
    background-color: #3d7300;
}
.book-list-container .list .read-link-get a, .book-list-container .list .read-link a {
    background-color: #3d7300;
}
.infobox {
    background-color: #3d7300;
}
.successbox {
    background-color: #3d7300;
}
.basket-choose-line .radio-line label {
    opacity: 0.8;
    color: #454545BF;
}
.order-data .input-line .basket-input-readonly, .order-data .input-line.input-line-email input:disabled {
    color: #605C57;
}
#right-small-col .fixed-section .button a{
    background: #fff;
    box-shadow: 0 2px #ccc;
    color: #000;
}
#right-small-col .fixed-section .button a:hover{
    background: #e4e2e2;
    color: #000 !important;
}
#right-small-col .fixed-section .button a:focus{
    background: #e4e2e2;
    color: #000 !important;
}
#right-small-col .fixed-section .button a.light-button:hover{
    background: #e4e2e2;
    color: #000 !important;
}
#right-small-col .fixed-section .button a.light-button:focus{
    background: #e4e2e2;
    color: #000 !important;
}
header.header {
    z-index: 15;
}
header.header .logo a {
    background: transparent url('https://static01.helion.com.pl/sensus/images/sensus_purple.svg') no-repeat;
    background-size: 130px 31px;
}
header.header .logo a:focus, header.header .logo a:focus-visible {
    transform: scale(1.1);
}
.book-type-price h3{
    color: #000000;
}
.book-type-price h3 span {
    opacity: 1;
}
.book-type-price .button .or span {
    background-color: #417A00;
}
.change-device-not-mobily {
    color: #3d7300;
    border: 1px solid #3d7300;
}

@media (min-width: 1200px) {
    .fixed-header header.header .logo a {
        background: transparent url('https://static01.helion.com.pl/sensus/images/sensus.svg') -27px -1218px no-repeat;
        background-position: -312px -1252px;
    }
}
.basket-choose-line .radio-line label {
    color: #525252;
    opacity: 1;
}
#cart-content table .special .price {
    color: #23421A;
}
#cart-content .order-info a {
    color: #23421A;
}

.promoPromocjaNewsletter {
    background-color: #3d7300;
}